# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Voxelgarden package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Voxelgarden\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2025-02-15 17:45+0700\n"
"PO-Revision-Date: 2025-07-14 18:19+0200\n"
"Last-Translator: Wuzzy <Wuzzy@disroot.org>\n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.6\n"

#: mods/vg_tt/init.lua:8
msgid "Container"
msgstr "Behälter"

#: mods/vg_tt/init.lua:18
msgid "Can be ignited"
msgstr "Kann angezündet werden"

#: mods/vg_tt/init.lua:28
msgid "Can be dyed"
msgstr "Kann gefärbt werden"
